Subject: Re: ERMS folder
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 31 Jan 2001 07:56:00 -0800 (PST)

No objections here.t we don't need.  Tell Mark to proceed.Jeffrey C 
Gossett/HOU/ECT@ECT 

Thanks,

Errol

   

	From:  William Kelly @ ECT                           01/31/2001 03:00 PM

To: Errol McLaughlin/Corp/Enron@ENRON
cc: Jeffrey C Gossett/HOU/ECT@ECT 

Subject: ERMS folder

Errol, any objections to Marks suggestion below?

WK
---------------------- Forwarded by William Kelly/HOU/ECT on 01/31/2001 02:57 
PM ---------------------------
From: Mark Wolf/ENRON@enronXgate on 01/31/2001 02:23 PM
To: William Kelly/HOU/ECT@ECT
cc:  
Subject: ERMS folder

The ERMS folder is out of disk space again.  I managed to free up again 2 to 
3gb about 2 weeks ago but we are back down to 450mb.  I found a folder that I 
would like to archive but I wanted to check with you first.  

o:\erms\erms_adm\NYMEX\1999   

I would like to archive about 6 or 7 months out of this folder.  The oldest 7 
are Jan, May, Feb, Mar, Apr, Jun, and Aug.

Otherwise I don't know what else to archive?  I am open to suggestions.

Thanks

Mark Wolf
Storage Management Group
Phone (713) 345-6389
Pager (877) 242-3944
E-mail: [email-masked]